﻿#map-canvas {
    height: 578px;
    width: 770px;
    margin: 0px;
    padding: 0px;
}

    /*bootstrap distorts google maps control*/
    /*fixes*/
    #map-canvas img {
        max-width: none;
    }

    #map-canvas label {
        width: auto;
        display: inline;
    }

.result-title > a {
    text-decoration: none;
}

table.contact-details {
    font-size: 13px;
}

    table.contact-details th {
        /*border: solid 1px red;*/
        width: 115px;
    }

div.infowindow {
    overflow-x: hidden;
    overflow-y: hidden;
    padding: 10px;
    min-height: 240px;
    width: 330px;
}

    div.infowindow table.contact-details td {
        padding: 3px;
    }

    div.infowindow table {
        padding-bottom: 15px;
    }

    div.infowindow > a.btn.small {
        display: block;
        margin: 0 auto !important;
    }

@media screen and (max-width: 450px) {
  .module-text table td,.module-text  table th {
          padding: 2px !important;
          word-break: break-all;
          min-width: 70px;
  }
  .module-text table td:first-of-type,.module-text  table th:first-of-type {
          display:none;
  }

}



/*.field-validation-error
{
  color:#D31C23;
  display:block;
  font-family:'EMPrint Semibold', Arial, sans-serif;
  font-size:16px;
  margin-top:3px;
}
*/
.validation-summary-errors {
    font-family: 'EMPrint Semibold', Arial, sans-serif;
    color: #d31c23;
    text-align: left;
}

    .validation-summary-errors ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

        .validation-summary-errors ul li {
            margin: 0;
            padding: 0 0 10px 0;
            text-align: center;
        }

.see-more-phone {
    margin-left: 3px;
}

.module-text table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #eee;
    margin: 15px 0;
}

    .module-text table td,.module-text  table th {
        border: 1px solid #eee;
        padding: 15px;
        margin: 0;
    }

    .module-text table th {
        color: #fff;
        background-color: #d31c23;
        font-size: 18px;
    }

.module-features .feature-body {
    height: initial;
    overflow-y: initial;
}

.field-validation-valid { display: none; }
.validation-summary-valid { display: none; }

.form-input-holder input[type="radio"] {
    margin-right: 0.2rem;
    position: relative;
    top: -1px;
    clear: both;
    float: left;
    width: 30px;

}

.imageLink { display: block;}

/* NAVIGATION - DE ONLY */
/*#nav-bar.de-DE {
    color: #fff;
    background-color: #a6192e;
}
#leader.de-DE {
    color: #fff;
    background-color: #fe000c;
}*/

input#locatorModel_PostcodeOnly.input-text.validate { height: 38px !important}
.partner-logo { border:none}